
/*  FORMS  */

form {
	width: 80%;
	font-size: 13px;
}

/* ----- FIELDSETS ----- */

fieldset {
	border: 0;
	padding: 0;
	margin: 20px 0;
}


/* ----- ACTION BUTTONS ----- */

input.action,
input[type="submit"] {
	border: 0;
	padding: 4px 12px;
	color: #fff;
	background: #000;
	float: right;
	-webkit-appearance: none;
	-webkit-border-radius: 0px;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
}
input.action:hover,
input.action:focus {
	cursor: pointer;
	background: #ABABAB;
}


/* ----- FIELD FORMATING ----- */

form ul {
	list-style: none;
}
.middleColumn {
 	display: block;
 	margin: 0 0 10px 0;
	clear: left;
}
#Sidebar .middleColumn {
	margin: 0 0 0 8px;
	display: inline;
}
div.tab .field .middleColumn {
	clear: none !important;
	margin: 0 !important;
	width: auto;
}
.middleColumn .middleColumn {
	margin-left: 0;
	margin-right: 0;
	padding: 0;
}
.middleColumn .message {
	margin: 0;
}


/* ----- INPUTS ----- */

input.text, textarea, select {
	border: 1px solid #dcdcdc;
	padding: 4px;
	font-size: 13px;
	width: 98%;
	-webkit-border-radius: 0px;
}
input:focus, 
textarea:focus, 
select:focus {
	outline: none;
}
textarea {
	resize: none;
}	
select {
	width: auto;
}

/* ----- LABELS ----- */

label {
	display: block;
	margin: 10px 0 0 0;
	font-size: 13px;
	line-height: 18px;
}
label.right {
	display:inline;
}

.goodMessage,
form .good {
	background-color: #ecf9d0;
	border: solid 1px #8fbe00;
	color: #189700;
	padding-left: 7px;
}
.badMessage,
form .bad,
form p.error {
	background-color: #f9d0d0;
	border: solid 1px #be0000;
	color: #b80000;
	padding-left: 7px;
}

label.error, 
span.required {
	color: #CC3333;
}
label.error {
	margin-top: 0;
	font-size: 12px;
}
input.error, select.error, textarea.error {
	border-color: #CC3333;
}
#feedback_interest label.error,
#recaptcha_response label.error {
	display: none;
}

.row.last {
	margin: 10px 0 0 0;
}
.row.last label {
	float: left;
	margin: 0;
}

#ForgotPassword a {
	font-weight: normal;
}

#ContactForm {
	margin: 20px 0 40px 0;	
}